/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Big Business
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0
Released   : 20120210
*/

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	color: #e42c14;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 11.5pt;
	color: #e42c14;
	line-height: 1.75em;
	background: #747c05;
}

body,input {
	font-family: Georgia, serif;
}

strong {
	color: #e42c14;
}

br.clearfix {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: normal;
	letter-spacing: -1px;
}

h2 {
	font-size: 2.25em;
}

h2,h3,h4 {
	color: #803f29;
	margin-bottom: 1em;
}

h3 {
	font-size: 1.75em;
}

h4 {
	font-size: 1.5em;
}

img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

img.pic {
	padding: 5px;
	border: solid 3px #803f29;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

.box {
	overflow: hidden;
	margin-bottom: 1em;
}

.date {
	background: #86883f;
	padding: 5px 6px 5px 6px;
	margin: 0 6px 0 0;
	color: #FFFFFF;
	font-size: 0.8em;
	border-radius: 2px;
}

#content {
	width: 665px;
	float: left;
	padding: 0;
}

#content-box1 {
	width: 320px;
	float: left;


}

#content-box2 {
	margin: 0 0 0 345px;
	width: 320px;
}

#footer {
	margin: 40px 0 120px 0;
	text-align: center;
	color: #e7c800;
}

#footer a {
	color: #e7c800;
}

#header {
	height: 75px;
	position: left;
	background: #e7c800;
	padding: 45px;
	color: #E7D02A;
	width: 888px;
	border: solid 1px #7E7E7E;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
}

#logo {
	line-height: 160px;
	height: 160px;
	padding: 20px 0 0 0;
	position: absolute;
	top: 0;
	left: 20px;

}

#logo a {
	text-decoration: none;
	color: #747c05;
	text-shadow: 0 1px 1px #ffffff;
}

#logo h1 {
	font-size: 3.25em;
}

#slogan {
	line-height: 160px;
	height: 160px;
	padding: 5px 0 0 0;
	position: absolute;
	right: 45px;
	top: 0;
}

#slogan h2 {
	color: #747c05;
	font-size: 1.25em;
	text-shadow: 0 1px 1px #ffffff;
}

#menu {
	padding: 0 45px 0 45px;
	position: relative;
	background: #ad512c;
	margin: 0 0 0 0;
	height: 60px;
	line-height: 60px;
	width: 890px;
	border-top: solid 6px #747c05;
	text-shadow: 0 1px 1px #000000;
}

#menu a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 1.25em;
	letter-spacing: -1px;
}

#menu ul {
	list-style: none;
}

#menu ul li {
	padding: 0 20px 0 20px;
	display: inline;
}

#menu ul li.first {
	padding-left: 0;
}

#page {
	padding: 45px 45px 15px 45px;
	position: relative;
	width: 890px;
	margin: 0;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 30px 0 30px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	border-top: solid 1px #803f29;
	padding: 15px 0 15px 0;
}

#page ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom {
	position: relative;
	margin: 0;
	background: #E7D02A url(images/img03.jpg) top left no-repeat;
	border: solid 2px #747c05;
	width: 888px;
	padding: 45px 45px 0 45px;
	color: #e42c14;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#page-bottom a {
	color: #e42c14;
}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
	color: #803f29;
}

#page-bottom ul {
	list-style: none;
}

#page-bottom ul li {
	border-top: solid 1px #803f29;
	padding: 15px 0 15px 0;
}

#page-bottom ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom-content {
	width: 665px;
	float: left;
}

#page-bottom-sidebar {
	width: 200px;
	margin: 0 0 0 690px;
}

#search input.form-submit {
	margin-left: 1em;
	color: #e42c14;
	padding: 10px;
	background: #E7D02A;
	border: 0;
}

#search input.form-text {
	border: solid 1px #803f29;
	padding: 10px;
}

#sidebar {
	width: 200px;
	padding: 0;
	margin: 0 0 0 690px;
}

#splash {
	margin: 0 0 0 0;
	height: 250px;
	position: relative;
	padding: 45px 45px 10px 45px;
	width: 890px;

}

#splash .pic {
	padding: 9px;
}

#wrapper {
	position: relative;
	width: 980px;
	margin: 75px auto 0 auto;
	background: #ecc600;
}